<?xml version="1.0" encoding="UTF-8"?>
<gml:FeatureCollection xmlns:app="https://www.gov.pl/static/zagospodarowanieprzestrzenne/schemas/app/1.0" xmlns:gco="http://www.isotc211.org/2005/gco" xmlns:gmd="http://www.isotc211.org/2005/gmd" xmlns:gml="http://www.opengis.net/gml/3.2" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xlink="http://www.w3.org/1999/xlink" xsi:schemaLocation="https://www.gov.pl/static/zagospodarowanieprzestrzenne/schemas/app/1.0 https://www.gov.pl/static/zagospodarowanieprzestrzenne/schemas/app/1.0/planowaniePrzestrzenne.xsd http://www.opengis.net/gml/3.2 http://schemas.opengis.net/gml/3.2.1/gml.xsd">
	<gml:featureMember>
		<app:AktPlanowaniaPrzestrzennego gml:id="PL.ZIPPZP.3431_200402-MPZP_249.XLI.22_P1_20220427T000000">
			<gml:identifier codeSpace="https://www.gov.pl/zagospodarowanieprzestrzenne/app">https://www.gov.pl/zagospodarowanieprzestrzenne/app/AktPlanowaniaPrzestrzennego/PL.ZIPPZP.3431/200402-MPZP/249.XLI.22/P1/20220427T000000</gml:identifier>
			<app:idIIP>
				<app:Identyfikator>
					<app:przestrzenNazw>PL.ZIPPZP.3431/200402-MPZP</app:przestrzenNazw>
					<app:lokalnyId>249.XLI.22_P1</app:lokalnyId>
					<app:wersjaId>20220427T000000</app:wersjaId>
				</app:Identyfikator>
			</app:idIIP>
			<app:poczatekWersjiObiektu>2022-04-27T00:00:00</app:poczatekWersjiObiektu>
			<app:tytul>Przystąpienie do sporządzenia miejscowego planu zagospodarowania przestrzennego części miejscowości Szymany</app:tytul>
			<app:tytulAlternatywny>MPZP Szymany 249/XLI/22</app:tytulAlternatywny>
			<app:typPlanu xlink:href="https://www.gov.pl/static/zagospodarowanieprzestrzenne/codelist/TypAktuPlanowaniaPrzestrzennegoKod/miejscowyPlanZagospodarowaniaPrzestrzennego" xlink:title="miejscowy plan zagospodarowania przestrzennego"/>
			<app:poziomHierarchii xlink:href="http://inspire.ec.europa.eu/codelist/LevelOfSpatialPlanValue/infraLocal" xlink:title="sublokalny"/>
			<app:status xlink:href="http://inspire.ec.europa.eu/codelist/ProcessStepGeneralValue/elaboration" xlink:title="w opracowaniu"/>
			<!--zmiana-->
			<app:mapaPodkladowa>
				<app:MapaPodkladowa>
					<app:data>2022-04-27</app:data>
					<app:referencja>Miejscowy plan zagospodarowania przestrzennego został sporządzony na podkładzie urzędowej kopii wektorowej mapy zasadniczej pozyskanej z państwowego zasobu geodezyjnego i kartograficznego.</app:referencja>
				</app:MapaPodkladowa>
			</app:mapaPodkladowa>
			<app:zasiegPrzestrzenny>
				<gml:MultiSurface srsName="http://www.opengis.net/def/crs/EPSG/0/2178"><gml:surfaceMember><gml:Polygon><gml:exterior><gml:LinearRing><gml:posList srsDimension="2">5946869.93 7600894.82 5946863.77 7600898.55 5946854.91 7600904.46 5946799.82 7600935.05 5946756.74 7600958.95 5946721.61 7600978.38 5946599.65 7600844.08 5946684.99 7600748.52 5946869.93 7600894.82</gml:posList></gml:LinearRing></gml:exterior></gml:Polygon></gml:surfaceMember></gml:MultiSurface>
			</app:zasiegPrzestrzenny>

	<app:dokumentPrzystepujacy xlink:href="https://www.gov.pl/zagospodarowanieprzestrzenne/app/DokumentFormalny/PL.ZIPPZP.3431/200402-MPZP/249.XLI.22/Przy1"/>


		</app:AktPlanowaniaPrzestrzennego>
	</gml:featureMember>
	<gml:featureMember>
		<app:DokumentFormalny gml:id="PL.ZIPPZP.3431_200402-MPZP_249.XLI.22_Przy1">
			<gml:identifier codeSpace="https://www.gov.pl/zagospodarowanieprzestrzenne/app">https://www.gov.pl/zagospodarowanieprzestrzenne/app/DokumentFormalny/PL.ZIPPZP.3431/200402-MPZP/249.XLI.22/Przy1</gml:identifier>
			<app:idIIP>
				<app:Identyfikator>
					<app:przestrzenNazw>PL.ZIPPZP.3431/200402-MPZP</app:przestrzenNazw>
					<app:lokalnyId>249.XLI.22_Przy1</app:lokalnyId>
				</app:Identyfikator>
			</app:idIIP>
			<app:tytul>Uchwała nr 249/XLI/22 z 2022-04-27 - Uchwała Rady Gminy Grajewo w sprawie przystąpienia do sporządzenia miejscowego planu zagospodarowania przestrzennego części miejscowości Szymany</app:tytul>
			<app:organUstanawiajacy></app:organUstanawiajacy>
			<app:data>
				<gmd:CI_Date>
					<gmd:date>
						<gco:Date>2022-04-27</gco:Date>
					</gmd:date>
					<gmd:dateType>
						<gmd:CI_DateTypeCode codeList="http://standards.iso.org/iso/19139/resources/gmxCodelists.xml#CI_DateTypeCode" codeListValue="creation">utworzenie</gmd:CI_DateTypeCode>
					</gmd:dateType>
				</gmd:CI_Date>
			</app:data>
			<app:dataWejsciaWZycie>2022-04-27</app:dataWejsciaWZycie>
			<app:lacze>https://bip-uggrajewo.wrotapodlasia.pl/resource/121288/249-xli-22.pdf</app:lacze>
			<app:przystapienie xlink:href="https://www.gov.pl/zagospodarowanieprzestrzenne/app/AktPlanowaniaPrzestrzennego/PL.ZIPPZP.3431/200402-MPZP/249.XLI.22/P1"/>
		</app:DokumentFormalny>
	</gml:featureMember>



</gml:FeatureCollection>